=== debian/changelog ===
r-cran-epibasix (1.1-3) unstable; urgency=low

  * Rebuild against latest R
    Closes: #646042
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)
  * debian/copyright: DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 13:58:06 +0200

r-cran-epibasix (1.1-2) unstable; urgency=low

  * Rebuilt against R >= 2.10 in order to work with Squeeze's R.
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules). 
  * Added a note to explain how to test this package (debian/README.Debian).
  * Indicate a more generic URL in debian/copyright, to reduce redundancy
    with debian/watch.

 -- Charles Plessy <plessy@debian.org>  Wed, 19 May 2010 08:48:28 +0900

r-cran-epibasix (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added myself as Uploader.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.1
      (no changes needed).
    - Changed Section from ‘science’ to ‘gnu-r’ to reflect the choice of our
      archive administrators (this field is not authoritative).

 -- Charles Plessy <plessy@debian.org>  Tue, 26 May 2009 13:24:43 +0900

r-cran-epibasix (0.1-1) unstable; urgency=low

  * Initial release (Closes: #515643).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 17:31:56 +0100
