=== debian/control ===
Source: r-cran-epibasix
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev, r-cran-foreign, r-cran-sp
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/epibasix
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epibasix/trunk/

Package: r-cran-epibasix
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epitools
Description: GNU R Elementary Epidemiological Functions
 Elementary Epidemiological Functions for a Graduate Epidemiology /
 Biostatistics Course.
 .
 This package contains elementary tools for analysis of common epidemiological
 problems, ranging from sample size estimation, through 2x2 contingency table
 analysis and basic measures of agreement (kappa, sensitivity/specificity).
 Appropriate print and summary statements are also written to facilitate
 interpretation wherever possible. This package is a work in progress, so
 any comments or suggestions would be appreciated. Source code is commented
 throughout to facilitate modification. The target audience includes graduate
 students in various epi/biostatistics courses.
 .
 Epibasix was developed in Canada.
