=== debian/changelog ===
r-cran-epibasix (1.3-2) unstable; urgency=low

  [ Charles Plessy ]
  * Removed myself from Uploaders.

  [ Andreas Tille ]
  * DEP5 fix
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2016 16:41:26 +0100

r-cran-epibasix (1.3-1) unstable; urgency=low

  * New upstream release
  * Normalised Debian copyright file with config-model-edit.
  * Does not depend on r-cran-foreign nor r-cran-sp. 
  * Normalised debian/control with config-model-edit.
  * Normalised VCS URLs following Lintian's standard.
  * Acquire R:Depends directly from r-base-dev.
  * Renamed debian/README.Debian debian/README.test.
  * Using Debhelper 9.
  * Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Sun, 05 May 2013 21:06:13 +0900
