=== debian/control ===
Source: r-cran-epibasix
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
Homepage: http://cran.r-project.org/web/packages/epibasix

Package: r-cran-epibasix
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Suggests: r-cran-surveillance,
          r-cran-epi,
          r-cran-epitools
Description: GNU R Elementary Epidemiological Functions
 Elementary Epidemiological Functions for a Graduate Epidemiology /
 Biostatistics Course.
 .
 This package contains elementary tools for analysis of common epidemiological
 problems, ranging from sample size estimation, through 2x2 contingency table
 analysis and basic measures of agreement (kappa, sensitivity/specificity).
 Appropriate print and summary statements are also written to facilitate
 interpretation wherever possible. This package is a work in progress, so
 any comments or suggestions would be appreciated. Source code is commented
 throughout to facilitate modification. The target audience includes graduate
 students in various epi/biostatistics courses.
 .
 Epibasix was developed in Canada.
