=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/epibasix_([-\d.]*)\.tar\.gz
