=== debian/changelog ===
r-cran-epibasix (1.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 05 Dec 2018 11:03:43 +0100

r-cran-epibasix (1.3-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 11:43:45 +0200

r-cran-epibasix (1.3-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * debhelper 10
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 12:19:07 +0200
