=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-epibasix
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 11~),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epibasix/trunk/
-Homepage: http://cran.r-project.org/web/packages/epibasix
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epibasix
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epibasix.git
+Homepage: https://cran.r-project.org/package=epibasix
 
 Package: r-cran-epibasix
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${R:Depends}
-Suggests: r-cran-surveillance,
-          r-cran-epi,
-          r-cran-epitools
+Architecture: all
+Depends: ${R:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Elementary Epidemiological Functions
  Elementary Epidemiological Functions for a Graduate Epidemiology /
  Biostatistics Course.
