=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/epibasix_([-\d.]*)\.tar\.gz
